Bug#931903: closed by Xavier <yadd@debian.org> (Fixed after recent node-acorn-dynamic-import downgrade)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#931903: closed by Xavier <yadd@debian.org> (Fixed after recent node-acorn-dynamic-import downgrade)

Andreas Beckmann-4
Control: reopen -1

This is also reproducible with node-acorn-dynamic-import 4.0.0+really3.0.0-1:

  Preparing to unpack .../node-acorn_6.0.2+20181021git007b08d01eff070+ds+~0.3.1+~4.0.0+~0.3.0+~5.0.0+ds+~1.6.1+ds-1_all.deb ...
  Unpacking node-acorn (6.0.2+20181021git007b08d01eff070+ds+~0.3.1+~4.0.0+~0.3.0+~5.0.0+ds+~1.6.1+ds-1) over (5.5.3+ds3-3) ...
  dpkg: error processing archive /var/cache/apt/archives/node-acorn_6.0.2+20181021git007b08d01eff070+ds+~0.3.1+~4.0.0+~0.3.0+~5.0.0+ds+~1.6.1+ds-1_all.deb (--unpack):
   trying to overwrite '/usr/lib/nodejs/acorn-dynamic-import/lib/index.js', which is also in package node-acorn-dynamic-import 4.0.0+really3.0.0-1
  Errors were encountered while processing:
   /var/cache/apt/archives/node-acorn_6.0.2+20181021git007b08d01eff070+ds+~0.3.1+~4.0.0+~0.3.0+~5.0.0+ds+~1.6.1+ds-1_all.deb

Andreas